<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'vi', version '2.6'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Bạn có {$a}s cần chú ý';
$string['alwaysshowall'] = 'Luôn hiện tất cả';
$string['collapseall'] = 'Thu hẹp tất cả danh sách khóa học';
$string['configpreservestates'] = 'Nếu được kích hoạt, các trạng thái thu hẹp/mở rộng được đặt bởi người dùng được lưu trữ và sử dụng ở mỗi lượt tải.';
$string['course_overview:addinstance'] = 'Thêm khối tổng quan khóa học';
$string['course_overview:myaddinstance'] = 'Thêm khối tổng quan khóa học vào nhà của tôi';
$string['defaultmaxcourses'] = 'Số khóa học tối đa mặc định';
$string['defaultmaxcoursesdesc'] = 'Số khóa học tối đa sẽ được hiển thị trên khối tổng quan khóa học, ô sẽ hiện tất cả';
$string['expandall'] = 'Mở rộng tất cả danh sách khóa học';
$string['forcedefaultmaxcourses'] = 'Buộc thực thi số khóa học tối đa';
$string['forcedefaultmaxcoursesdesc'] = 'Nếu được đặt thì người dùng sẽ không thể thay đổi thiết lập cá nhân của anh ấy/cô ấy';
$string['hiddencoursecount'] = 'Bạn có {$a} khóa học ẩn';
$string['hiddencoursecountplural'] = 'Bạn có {$a} khóa học ẩn';
$string['hiddencoursecountwithshowall'] = 'Bạn có {$a->coursecount} khóa học ẩn ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'Bạn có {$a->coursecount} khóa học ẩn ({$a->showalllink})';
$string['message'] = 'tin nhắn';
$string['messages'] = 'các tin nhắn';
$string['moveafterhere'] = 'Chuyển khóa học {$a->movingcoursename} đến sau {$a->currentcoursename}';
$string['movecourse'] = 'Chuyển khóa học: {$a}';
$string['movecoursehere'] = 'Chuyển khóa học đến đây';
$string['movetofirst'] = 'Chuyển khóa học {$a} lên đầu';
$string['movingcourse'] = 'Bạn đang chuyển: {$a->fullname} ({$a->cancellink})';
$string['numtodisplay'] = 'Số khóa học hiển thị:';
$string['otherexpanded'] = 'Các khóa học khác được mở rộng';
$string['pluginname'] = 'Tổng quan khóa học';
$string['preservestates'] = 'Giữ trạng thái được mở rộng';
$string['shortnameprefix'] = 'Bao gồm {$a}';
$string['shortnamesufixprural'] = '(và {$a} cái khác)';
$string['shortnamesufixsingular'] = '(và {$a} cái khác)';
$string['showchildren'] = 'Hiện con';
$string['showchildrendesc'] = 'Liệu các khóa học con được liệt kê dưới tiêu đề khóa học chính?';
$string['showwelcomearea'] = 'Hiện khu chào mừng';
$string['showwelcomeareadesc'] = 'Hiện khu chào mừng trên danh sách khóa học?';
$string['view_edit_profile'] = '(Xem và sửa hồ sơ của bạn.)';
$string['welcome'] = 'Chào mừng {$a}';
$string['youhavemessages'] = 'Bạn có {$a} chưa đọc';
$string['youhavenomessages'] = 'Bạn không có tin chưa đọc nào';
