<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'vi', version '2.6'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Nội dung';
$string['display'] = 'Hiển thị nội dung thư mục';
$string['displaypage'] = 'Trên một trang tách biệt';
$string['dnduploadmakefolder'] = 'Giải nén file và tạo thư mục';
$string['folder:addinstance'] = 'Thêm một thư mục mới';
$string['folder:managefiles'] = 'Quản lí các file trong module thư mục';
$string['folder:view'] = 'Xem nội dung thư mục';
$string['foldercontent'] = 'Các file và các thư mục con';
$string['modulename'] = 'Thư mục';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Các thư mục';
$string['page-mod-folder-view'] = 'Trang chủ module thư mục';
$string['page-mod-folder-x'] = 'Bất kì trang module thư mục nào';
$string['pluginadministration'] = 'Quản lí thư mục';
$string['pluginname'] = 'Thư mục';
$string['showexpanded'] = 'Hiển thị các thư mục con được mở rộng';
